Subject: Instruction OCM

From: "mojtaba" <[email-masked]>
Date: Mon, 19 May 2008 17:17:29 +0200

Dear all,

I cannot run Linux when I have an instruction OCM in my design but, without
instruction OCM everything is fine. I tried to do some debugging. It seems
that the Linux memory management unit has a problem with that.  After
entering the MMU initialization phase, it suddenly jumps to address
0x00000700 it get stuck there. Is there anybody who have tried a design with
instruction OCM? Do I need to do special configuration for the Linux kernel?

Regards,

Mojtaba